$(window).load(function(){
    
    $("#search-header").fadeOut();
    
    $(".search-form__h .icon-search").toggle(function(){
        $("#search-header").fadeIn();
        document.getElementById("search-form_it").focus();
    },function(){
        $("#search-header").fadeOut();
    })
    
});